Home>Requirement
Requirement 2017-09-12T20:57:25+00:00

Requirement

www.seikokorea.com

데스크탑 / 랩탑용 (2013년 4월 기준)
Internet Explorer 9 이상 (Internet Explorer 9 다운 링크 바로가기)
Chrome Chrome 다운 링크 바로가기
Firefox Firefox 다운 링크 바로가기
Safari 5 이상 Safari 5 다운 링크 바로가기

모바일 (2013년 4월 기준)

Apple iOS 5+ (Safari)
Android 2.3+

필요 플러그인

Adobe Reader 7.0 이상

사용설명서의 다운로드 및 이용을 위해서는 아크로벳 리더 7.0 버전 이상의
플러그인을 다운로드 받으시길 바랍니다.

Adobe Flash Player 9.0 이상

본 사이트의 일부 컨텐츠는 플래시로 제작되어 있습니다. 원활한 컨텐츠 활용을 위해
어도비 플래시 플래이어 9.0 버전 이상을 다운받으시길 바랍니다.

SEIKO TV

데스크탑 / 랩탑용 (2013년 4월 기준)
Internet Explorer 9 이상 (Internet Explorer 9 다운 링크 바로가기)
Chrome Chrome 다운 링크 바로가기
Firefox Firefox 다운 링크 바로가기
Safari 5 이상 Safari 5 다운 링크 바로가기

모바일 (2013년 4월 기준)

iPad (iOS5 이상)
Not tested with 3rd party browsers.
iPhone과 Android 기계는 부분적으로 지원되며
특정 기계는 디스플레이 되지 않을 수 도 있습니다.

필요 플러그인

Adobe Flash Player 9.0 이상

본 사이트의 일부 컨텐츠는 플래시로 제작되어 있습니다. 원활한 컨텐츠 활용을 위해
어도비 플래시 플래이어 9.0 버전 이상을 다운받으시길 바랍니다.